{
    "dc_identifier": "nl.gm1586.2c.2020.3712579-12",
    "dc_title": "Raadscommissie 2020-03-03 - Financiering project Hof aan de Dijkstraat",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Oost Gelre op 2020-03-03. Onderdeel: Financiering project Hof aan de Dijkstraat.",
    "dc_source": "https://oostgelre.notubiz.nl/vergadering/692659",
    "dc_publisher": "gm1586",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-16",
    "foi_publishedDate": "2020-03-03",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Oost Gelre",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Oost Gelre",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "40",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1586.2c.2020.3712579-12",
    "dc_externalIdentifier": "3712680",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-03-03",
    "foi_meetingNumber": "3712579",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1586.2c.2020.3712579-12.doc.1",
            "dc_title": "rv financiering hof aan de dijkstraat",
            "foi_fileName": "rv_financiering_hof_aan_de_dijkstraat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8472481/1"
        },
        {
            "dc_identifier": "nl.gm1586.2c.2020.3712579-12.doc.2",
            "dc_title": "bijlage rv financiering hof aan de dijkstraat",
            "foi_fileName": "bijlage_rv_financiering_hof_aan_de_dijkstraat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8472483/1"
        },
        {
            "dc_identifier": "nl.gm1586.2c.2020.3712579-12.doc.3",
            "dc_title": "rb financiering hof aan de dijkstraat",
            "foi_fileName": "rb_financiering_hof_aan_de_dijkstraat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8472480/1"
        },
        {
            "dc_identifier": "nl.gm1586.2c.2020.3712579-12.doc.4",
            "dc_title": "bw financiering hof aan de dijkstraat",
            "foi_fileName": "bw_financiering_hof_aan_de_dijkstraat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8485763/1"
        },
        {
            "dc_identifier": "nl.gm1586.2c.2020.3712579-12.doc.5",
            "dc_title": "aanbestedingsdocument hof aan de dijkstraat",
            "foi_fileName": "aanbestedingsdocument_hof_aan_de_dijkstraat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8472482/1"
        }
    ]
}